
.store .views-infinite-scroll-content-wrapper { 
	display: flex;
	flex-wrap: wrap;
}

.store .views-infinite-scroll-content-wrapper .views-row {
	margin-bottom:2em;
	flex-grow: 1;
	flex-basis: 33.3%;
	max-width: 33.3%;
	box-sizing: border-box;
}

.store .views-infinite-scroll-content-wrapper .views-row:nth-child(3n+1) {
	padding-right: 1%;
	padding-left: 0;
}

.store .views-infinite-scroll-content-wrapper .views-row:nth-child(3n+2) {
	padding-left: 0.5%;
	padding-right: 0.5%;
}
	
.store .views-infinite-scroll-content-wrapper .views-row:nth-child(3n+3) {
	padding-right: 0;
	padding-left: 1%;
}

.store .views-infinite-scroll-content-wrapper .views-row img {
	width: 100%;
	height: auto;
}

.store .views-infinite-scroll-content-wrapper .views-row .views-field-price__number {
	font-weight:bold;
}

.store .views-infinite-scroll-content-wrapper {
	margin-bottom: 2em;
}

.store .js-pager__items {
    list-style: none;
    text-align: center;
	margin:0;
	padding:0;
}

.store .js-pager__items li{
	margin:0;
	padding:0;
}

@media only screen and (max-width: 450px) {
		
	.store .views-infinite-scroll-content-wrapper .views-row {
		margin-bottom:2em;
		flex-basis: 50%;
		max-width: 50%;
		padding-right: 0;
		padding-left: 0;
	} 	
	
	.store .views-infinite-scroll-content-wrapper .views-row:nth-child(2n+1) {
		padding-right: 1%;
	}

	.store .views-infinite-scroll-content-wrapper .views-row:nth-child(2n+2) {
		padding-left: 1%;
	}

}

